#!/bin/bash

# compile with warnings, C++11 and full optimization
g++ -Wall -Wextra -std=c++1y -O3 -o pendulum pendulum.cc

# perform computations for a set of different step widths
for i in {0..10} 15
do
    ./pendulum $i > data_i_$i.txt
done

# compute with i = 15 and phi_0 = 1.0
./pendulum $i 1.0 > "data_i_"$i"_phi0_1.txt"
